<% if(not session[:error].nil?) %>
	<% error = session[:error] %> 
	<p> <%= error %> </p>
	<% session[:error] = nil %>
<% end %>

<form action="/players/<%= session[:id] %>/games/<%= @game.first.id %>" method="post">
	<table>
		<tr>
			<td> <input value="1x1" name="attack"  type="radio"></td>
			<td> <input value="1x2" name="attack"  type="radio"></td>
			<td> <input value="1x3" name="attack"  type="radio"></td>
			<td> <input value="1x4" name="attack"  type="radio"></td>
			<td> <input value="1x5" name="attack"  type="radio"></td>
			<td> <input value="1x6" name="attack"  type="radio"></td>
			<td> <input value="1x7" name="attack"  type="radio"></td>
			<td> <input value="1x8" name="attack"  type="radio"></td>
			<td> <input value="1x9" name="attack"  type="radio"></td>
			<td> <input value="1x10" name="attack"  type="radio"></td>			
		</tr>
		<tr>
			<td> <input value="2x1" name="attack"  type="radio"></td>
			<td> <input value="2x2" name="attack"  type="radio"></td>
			<td> <input value="2x3" name="attack"  type="radio"></td>
			<td> <input value="2x4" name="attack"  type="radio"></td>
			<td> <input value="2x5" name="attack"  type="radio"></td>
			<td> <input value="2x6" name="attack"  type="radio"></td>
			<td> <input value="2x7" name="attack"  type="radio"></td>
			<td> <input value="2x8" name="attack"  type="radio"></td>
			<td> <input value="2x9" name="attack"  type="radio"></td>
			<td> <input value="2x10" name="attack"  type="radio"></td>			
		</tr>
		<tr>
			<td> <input value="3x1" name="attack"  type="radio"></td>
			<td> <input value="3x2" name="attack"  type="radio"></td>
			<td> <input value="3x3" name="attack"  type="radio"></td>
			<td> <input value="3x4" name="attack"  type="radio"></td>
			<td> <input value="3x5" name="attack"  type="radio"></td>
			<td> <input value="3x6" name="attack"  type="radio"></td>
			<td> <input value="3x7" name="attack"  type="radio"></td>
			<td> <input value="3x8" name="attack"  type="radio"></td>
			<td> <input value="3x9" name="attack"  type="radio"></td>
			<td> <input value="3x10" name="attack"  type="radio"></td>			
		</tr>
		<tr>
			<td> <input value="4x1" name="attack"  type="radio"></td>
			<td> <input value="4x2" name="attack"  type="radio"></td>
			<td> <input value="4x3" name="attack"  type="radio"></td>
			<td> <input value="4x4" name="attack"  type="radio"></td>
			<td> <input value="4x5" name="attack"  type="radio"></td>
			<td> <input value="4x6" name="attack"  type="radio"></td>
			<td> <input value="4x7" name="attack"  type="radio"></td>
			<td> <input value="4x8" name="attack"  type="radio"></td>
			<td> <input value="4x9" name="attack"  type="radio"></td>
			<td> <input value="4x10" name="attack"  type="radio"></td>			
		</tr>
		<tr>
			<td> <input value="5x1" name="attack"  type="radio"></td>
			<td> <input value="5x2" name="attack"  type="radio"></td>
			<td> <input value="5x3" name="attack"  type="radio"></td>
			<td> <input value="5x4" name="attack"  type="radio"></td>
			<td> <input value="5x5" name="attack"  type="radio"></td>
			<td> <input value="5x6" name="attack"  type="radio"></td>
			<td> <input value="5x7" name="attack"  type="radio"></td>
			<td> <input value="5x8" name="attack"  type="radio"></td>
			<td> <input value="5x9" name="attack"  type="radio"></td>
			<td> <input value="5x10" name="attack"  type="radio"></td>					
		</tr>
		<tr>
			<td> <input value="6x1" name="attack"  type="radio"></td>
			<td> <input value="6x2" name="attack"  type="radio"></td>
			<td> <input value="6x3" name="attack"  type="radio"></td>
			<td> <input value="6x4" name="attack"  type="radio"></td>
			<td> <input value="6x5" name="attack"  type="radio"></td>
			<td> <input value="6x6" name="attack"  type="radio"></td>
			<td> <input value="6x7" name="attack"  type="radio"></td>
			<td> <input value="6x8" name="attack"  type="radio"></td>
			<td> <input value="6x9" name="attack"  type="radio"></td>
			<td> <input value="6x10" name="attack"  type="radio"></td>					
		</tr>
		<tr>
			<td> <input value="7x1" name="attack"  type="radio"></td>
			<td> <input value="7x2" name="attack"  type="radio"></td>
			<td> <input value="7x3" name="attack"  type="radio"></td>
			<td> <input value="7x4" name="attack"  type="radio"></td>
			<td> <input value="7x5" name="attack"  type="radio"></td>
			<td> <input value="7x6" name="attack"  type="radio"></td>
			<td> <input value="7x7" name="attack"  type="radio"></td>
			<td> <input value="7x8" name="attack"  type="radio"></td>
			<td> <input value="7x9" name="attack"  type="radio"></td>
			<td> <input value="7x10" name="attack"  type="radio"></td>					
		</tr>
		<tr>
			<td> <input value="8x1" name="attack"  type="radio"></td>
			<td> <input value="8x2" name="attack"  type="radio"></td>
			<td> <input value="8x3" name="attack"  type="radio"></td>
			<td> <input value="8x4" name="attack"  type="radio"></td>
			<td> <input value="8x5" name="attack"  type="radio"></td>
			<td> <input value="8x6" name="attack"  type="radio"></td>
			<td> <input value="8x7" name="attack"  type="radio"></td>
			<td> <input value="8x8" name="attack"  type="radio"></td>
			<td> <input value="8x9" name="attack"  type="radio"></td>
			<td> <input value="8x10" name="attack"  type="radio"></td>					
		</tr>
		<tr>
			<td> <input value="9x1" name="attack"  type="radio"></td>
			<td> <input value="9x2" name="attack"  type="radio"></td>
			<td> <input value="9x3" name="attack"  type="radio"></td>
			<td> <input value="9x4" name="attack"  type="radio"></td>
			<td> <input value="9x5" name="attack"  type="radio"></td>
			<td> <input value="9x6" name="attack"  type="radio"></td>
			<td> <input value="9x7" name="attack"  type="radio"></td>
			<td> <input value="9x8" name="attack"  type="radio"></td>
			<td> <input value="9x9" name="attack"  type="radio"></td>
			<td> <input value="9x10" name="attack"  type="radio"></td>					
		</tr>
		<tr>
			<td> <input value="10x1" name="attack"  type="radio"></td>
			<td> <input value="10x2" name="attack"  type="radio"></td>
			<td> <input value="10x3" name="attack"  type="radio"></td>
			<td> <input value="10x4" name="attack"  type="radio"></td>
			<td> <input value="10x5" name="attack"  type="radio"></td>
			<td> <input value="10x6" name="attack"  type="radio"></td>
			<td> <input value="10x7" name="attack"  type="radio"></td>
			<td> <input value="10x8" name="attack"  type="radio"></td>
			<td> <input value="10x9" name="attack"  type="radio"></td>
			<td> <input value="10x10" name="attack"  type="radio"></td>					
		</tr>
	</table>
	<input type="submit" value="submit">
</form>
Jugadas anteriores:
<% @plays.each do |play| %>
	<br>
	<%= play.x%> x <%= play.y%>
<% end %>
<br>
Barcos enemigos restantes:
<%= @ships_left %> 